Subject: Re: [PATCH] gnu: texlive-amsmath: Add missing input.

From: Nicolas Goaziou <[email-masked]>
Date: Sun, 01 Sep 2024 02:14:42 +0200

Hello,

> math output generated with amsmath can not be rendered unless amsfonts 
> is installed in the same profile.
> 
> This makes amsmath unusable without the fonts as a propagated input.

The dependency you mention is not listed in the TeX Live database.

However, texlive-amsfonts is part of every scheme and every collection
in TeX Live. You should at least start out with one on them when
defining a modular TeX Live tree. See the Guix manual for details.

For now, I'm closing this report. Feel free to reopen it, by answering
this message, if you think it is still an issue for you (possibly
providing more details about what you're trying to do).

Thanks.

Regards,
-- 
Nicolas Goaziou